/*
Theme Name: EDL_HUB
Author: peppermint werbung berlin GmbH
Version: 1.0
Template: kalium
Text Domain: kalium
*/

/* Theme customization starts here
-------------------------------------------------------------- */


/* --- ALLGEMEIN --- */

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/pt-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/pt-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/pt-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v17-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/pt-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/quicksand-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/quicksand-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/quicksand-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/quicksand-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/quicksand-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/quicksand-v30-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* quicksand-600 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/quicksand-v30-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/quicksand-v30-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/quicksand-v30-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/quicksand-v30-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/quicksand-v30-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/quicksand-v30-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}

h1 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    color: #007887;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding-bottom: 20px;
}

h2 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    color: #007887;
    text-transform: uppercase;
    margin-bottom: 0px;
    padding-bottom: 30px;
}

h3 {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #5D5C5C;
    padding-bottom: 20px;
}

h4 {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    color: #007887;
    margin-bottom: 20px;
}

h5 {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
}

h6 {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
}

body, p, .section-title p, .single-portfolio-holder .details .project-description p {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    color: #5D5C5C;
}

strong {
    font-weight: 700 !important;
}

h1 strong {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 600 !important;
}

a {
    font-weight: 600 !important;
    color: #00A881;
    text-decoration: none;
}

p a {
    color: #007887;
}

.vc_btn3-container {
    display: block;
    margin-bottom: 0px;
    max-width: 100%;
}

.vc_btn3.vc_btn3-size-md {
    display: inline-block;
    width: 297px;
    height: 38px;
    font-size: 19px;
    line-height: 38px;
    margin-bottom: 0px;
    padding: 0px;
    background-image: none;
}

.volle-breite {
    width: 100%;
}

.volle-breite .vc_btn3-block.vc_btn3-size-md {
    font-family: 'Quicksand';
    font-style: normal;
    font-weight: 400;
    width: 100%;
    height: 40px;
    font-size: 28px !important;
    line-height: 40px !important;
    font-weight: 400 !important;
    text-transform: uppercase;
    padding: 0px !important;
}

.zitat {
    padding-left: 20px;
    padding-top: 46px;
    background: transparent url(../../../wp-content/themes/edlhub/bilder/icon-zitat-oben@2x.png) 20px top;
    background-repeat: no-repeat;
    background-size: 18px 17px;
}

.zitat .wpb_wrapper {
    padding-bottom: 46px;
    background: transparent url(../../../wp-content/themes/edlhub/bilder/icon-zitat-unten@2x.png) right bottom;
    background-repeat: no-repeat;
    background-size: 18px 17px;
}

.zitat .wpb_wrapper p {
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}

.rund img {
    border-radius: 50%;
}

.grauer-kasten {
    margin-bottom: 0px;
    padding: 30px;
    background: #eeeeee;
}

.grauer-kasten ul {
    padding-left: 0px;
}

.grauer-kasten li {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    list-style: none;
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 40px !important;
    background: transparent url(../../../wp-content/themes/edlhub/bilder/icon-check@2x.png) left 6px;
    background-repeat: no-repeat;
    background-size: 22px 15px;
}

.zweispaltig {
    column-count: 2;
    column-gap: 80px;
}


/* --- KOPFBEREICH --- */

.top-header-bar .raw-text-widget {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff !important;
}

.top-header-bar .raw-text-widget a {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
    margin-left: 12px;
    padding-left: 40px;
    background: transparent url(../../../wp-content/themes/edlhub/bilder/icon-call@2x.png) left center;
    background-repeat: no-repeat;
    background-size: 26px 26px;
}

.top-header-bar .raw-text-widget a:hover {
    text-decoration: underline;
}

.top-header-bar .standard-menu-container.menu-skin-main ul.menu > li > a {
    font-size: 14px !important;
    line-height: 18px;
    font-weight: 400 !important;
    color: #ffffff !important;
    padding-left: 12px;
    border-left: 1px solid #ffffff;
}

.top-header-bar .standard-menu-container.menu-skin-main ul.menu > li:first-of-type > a {
    padding-left: 0px;
    border-left: 0px solid #ffffff;
}

.standard-menu-container.menu-skin-main ul.menu > li > a {
    font-weight: 600 !important;
    color: #5D5C5C !important;
}

.standard-menu-container.menu-skin-main ul.menu > li > a::after {
    height: 3px !important;
    bottom: -6px !important;
}

.standard-menu-container ul.menu > li.current_page_item > a {
    color: #007887 !important;
}

.standard-menu-container ul.menu > li.current_page_item > a::after {
    display: none;
}

.site-header--sticky-active .header-logo.logo-image {
    width: 100px !important;
    height: auto !important;
    transition: all 0.5s ease;
}


/* --- HAUPTINHALTE --- */

#aufmacher {
    height: 630px;
    background-position: top right !important;
    background-repeat: no-repeat;
    background-size: 1094px 540px;   
}

#aufmacher .links {
    padding-right: 0px;   
}

#aufmacher .rechts {
    padding-left: 0px;   
}

#aufmacher .links .vc_column-inner {
    padding: 0px 0px 0px 15px;
}

#aufmacher .rechts .vc_column-inner {
    padding: 0px 0px 0px 0px;
}

#aufmacher .wpb_content_element {
    margin-bottom: 0px;
}

#aufmacher .headline h2 {
    color: #ffffff !important;
    text-transform: none !important;
    margin-top: 280px;
    margin-bottom: 0px;
    padding: 254px 37px 30px 25px;
    background-color: #007887;
}

#aufmacher .vc_btn3.vc_btn3-size-md {
    margin-top: 540px;
}

#aufmacher-headline {
    margin-top: 50px;
}

#aufmacher-headline .links {
    padding-right: 0px;   
}

#aufmacher-headline .links .vc_column-inner {
    padding: 0px 0px 0px 15px;
}

#aufmacher-headline .rechts {
    padding-left: 8%;   
}

#aufmacher-headline .vc_col-sm-6:nth-of-type(1) {
    width: 54%;
}

#aufmacher-headline .vc_col-sm-6:nth-of-type(2) {
    width: 46%;
}

#veranstaltungen {
    margin-top: 100px;
}

#veranstaltungen.news {
    margin-top: 0px;
}

#veranstaltungen .wpb_content_element {
    margin-bottom: 0px;
}

#veranstaltungen .vc_gitem_row .vc_gitem-col {
    padding: 0px;
}

#veranstaltungen h4 {
    margin-top: 40px !important;
}

#veranstaltungen .vc_gitem-post-data-source-post_title {
    margin-bottom: 0px !important;
}

#veranstaltungen .vc_gitem-post-data-source-post_excerpt {
    margin-bottom: 0px;
}

#veranstaltungen p {
    font-size: 16px !important;
    line-height: 20px !important;
    margin-bottom: 2px;
}

#veranstaltungen .vc_btn3.vc_btn3-size-md {
    display: inline;
    width: auto;
    height: auto;
    font-size: 16px !important;
    line-height: 20px !important;
    color: #007887 !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    border-radius: 0px !important;
    background-image: none !important;
    background-color: transparent !important;
}

#veranstaltungen .vc_btn3.vc_btn3-size-md:hover {
    color: #007887 !important;
    background-color: transparent !important;
}

#headline-ueber {
    position: relative;
    margin-top: 60px;
    padding-bottom: 60px;
    z-index: 100;
}

#headline-ueber .bild-absolut {
    position: absolute;
}

#headline-ueber .rechts {
    margin-bottom: -132px;
}

#headline-ueber .rechts .vc_column-inner {
    padding-left: 10%;
}

#headline-ueber .rechts .wpb_single_image {
    margin-bottom: 0px;
}

#einschub-hellblau {
    margin-bottom: 0px;
    padding-bottom: 40px;
    z-index: 90;
}

#einschub-hellblau h3 {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    line-height: 31px;
    font-weight: 700;
    color: #007887 !important;
}

#einschub-hellblau p {
    text-align: justify !important;
    padding-left: 5px;
    padding-right: 5px;
}

#wir-machen-mit {
    margin-top: 0px;
}

.partner {
    padding-top: 20px;
    padding-bottom: 20px;
    background: #f7f7f7;
}

.partner.grau {
    background: #eeeeee;
}

.partner .vc_col-sm-6:nth-of-type(1) {
    width: 42%;
}

.partner .vc_col-sm-6:nth-of-type(2) {
    width: 58%;
}

.partner .wpb_content_element {
    margin-bottom: 0px;
}

.partner .logo .vc_single_image-wrapper {
    width: 170px;
    height: 92px;
    text-align: center;
    background: #ffffff;
}

.partner .logo .vc_single_image-wrapper img {
    max-height: 72px;
    width: auto;
    margin-top: 10px;
}

#headline-news {
    margin-top: 60px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#organisation {
    margin-top: 60px;
    margin-bottom: 0px;
}

#organisation .wpb_content_element {
    margin-bottom: 0px;
}

#headline-politik {
    margin-top: 60px;
    padding-bottom: 40px;
}

#trotzdem {
    margin-top: 20px;
    margin-bottom: 0px;
}

/*#trotzdem .vc_col-sm-6:nth-of-type(1) {
    width: 54%;
}

#trotzdem .vc_col-sm-6:nth-of-type(2) {
    width: 46%;
}

#trotzdem .rechts {
    padding-left: 7%;
}

#trotzdem .vc_col-sm-6:nth-of-type(1) .vc_column-inner {
    padding: 0px 0px 0px 15px;
}

#trotzdem .vc_col-sm-6:nth-of-type(2) img {
    position: absolute;
    min-width: 569px;
    left: -61px;
}

#trotzdem h4 {
    margin-top: 40px;
    margin-bottom: 40px;
}

#trotzdem .grauer-kasten {
    margin-top: 60px;
    margin-bottom: 0px;
    padding: 30px;
    padding-right: 90px;
    background: #eeeeee;
}

#trotzdem .grauer-kasten ul {
    padding-left: 0px;
}

#trotzdem .grauer-kasten li {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    list-style: none;
    margin-top: 0px;
    margin-bottom: 20px;
    padding-left: 40px;
    background: transparent url(../../../wp-content/themes/edlhub/bilder/icon-check@2x.png) left 6px;
    background-repeat: no-repeat;
    background-size: 22px 15px;
}*/

#politische-forderungen {
    margin-top: 0px;
}

#politische-forderungen h2 {
    color: #D94291 !important;
}

#politische-forderungen .wpb_wrapper {
    text-align: center;
}

#politische-forderungen .zahl {
    margin-bottom: 27px;
}

#politische-forderungen .zahl p {
    display: inline-block;
    width: 44px;
    height: 44px;
    font-size: 32px;
    line-height: 44px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    background: #D94291;
    border-radius: 50%;
}

#politische-forderungen li {
    text-align: left;
}

.veranstaltungszeile {
    padding-top: 35px;
    padding-bottom: 50px;
}

.veranstaltungszeile .vc_col-sm-6, .veranstaltungszeile-unter .vc_col-sm-6 {
    width: 60% !important;
}

.veranstaltungszeile .vc_col-sm-4, .veranstaltungszeile-unter .vc_col-sm-4 {
    width: 23.33333333% !important;
}

.veranstaltungszeile>.vc_column_container>.vc_column-inner {
    padding-top: 15px !important;
}

.veranstaltungszeile-unter .vc_column_container .vc_column-inner {
    padding-top: 15px !important;
}

.veranstaltungszeile .wpb_content_element, .veranstaltungszeile-unter .wpb_content_element {
    margin-bottom: 0px;
}

.veranstaltungszeile .wpb_single_image {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    padding-top: 5px !important;
}

.veranstaltungszeile-unter .wpb_single_image {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
}

.veranstaltungszeile-unter {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.veranstaltungszeile p, .veranstaltungszeile-unter p {
    /*margin-bottom: 0px !important;*/
}

#rueckschau {
    margin-top: 0px;
    margin-bottom: 15px;
}

.rueckschauzeile {
    padding-top: 25px;
    padding-bottom: 25px;
}

.rueckschauzeile>.vc_column_container>.vc_column-inner {
    padding-top: 35px;
}

#headline-projekte {
    margin-top: 60px;
    padding-bottom: 40px;
}

.projekt-bild-links {
    padding-top: 80px;
    padding-bottom: 35px;
    background: #eeeeee;
}

.projekt-bild-rechts {
    padding-top: 80px;
    padding-bottom: 35px;
    background: #f7f7f7;
}

.projekt-bild-links img, .projekt-bild-rechts img {
    margin-top: 10px !important;
}

#headline-downloads {
    margin-top: 60px;
    padding-bottom: 40px;
}

#will-downloads {
    padding-top: 40px;
    background-color: #f2f8f9 !important;
}

#will-downloads .wpfd-content-edl_hub .wpfd_list .file .filecontent {
    width: 100% !important;
}

#will-downloads .wpfd-content-edl_hub .wpfd_list .file .filecontent h3 a {
    color: #007887;
}

#will-downloads .wpfd-content-edl_hub .wpfd_list .file .file-xinfo {
    font-size: 16px;
    line-height: 1.33333333;
    color: #5d5c5c;
    margin-left: 0px;
}

#will-downloads .wpfd-content-edl_hub .wpfd_list .file .file-right {
    display: none;
}

#headline-mitmachen {
    margin-top: 60px;
    padding-bottom: 40px;
}

#will-mitmachen {
    padding-top: 25px;
    margin-bottom: 0px;
}

#will-mitmachen .vc_column-inner {
    padding-top: 0px !important;
}

#will-mitmachen-schritte {
    margin-top: 0px;
}

#will-mitmachen-schritte .vc_column-inner {
    padding-top: 0px !important;
}

#will-mitmachen-schritte .zahl p {
    font-family: Quicksand;
    font-size: 32px;
    line-height: 45px;
    color: #ffffff;
    text-align: center;
    width: 45px;
    height: 45px;
    background: #d94291;
    border-radius: 50%;
}

#will-mitmachen-schritte a {
    font-weight: 400 !important;
    color: #5D5C5C !important;
    text-decoration: none;
}



/* --- FOOTER --- */

.site-footer {
    margin-top: 100px;
}

body.page-id-14 .site-footer, body.page-id-16 .site-footer {
    margin-top: 0px;
}

.site-footer .footer-widgets {
    margin-top: 50px;
    margin-bottom: 10px;
}

.site-footer .footer-widgets a:hover {
    color: #ffffff !important;
    text-decoration: underline;
}

.site-footer .footer-widgets .widget:nth-of-type(1) {
    width: 52.6666666666666666667%;
}

.site-footer .footer-widgets .widget:nth-of-type(1) .textwidget {
    padding-right: 10%;
}

.site-footer .footer-widgets .widget:nth-of-type(2) {
    width: 37.3333333333333333333%;
}

.site-footer .footer-widgets .widget:nth-of-type(3) {
    width: 10%;
}

.site-footer .footer-widgets .widget:nth-of-type(3) .textwidget {
    padding-top: 150px;
}

.footer-bottom {
    background: #ffffff;
}

.footer-bottom .copyrights p, .footer-bottom .footer-content-right {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400;
    color: #5D5C5C !important;
}

.footer-bottom .copyrights, .footer-bottom .footer-content-right a {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: 400 !important;
    color: #5D5C5C !important;
}

.site-footer .social-networks.rounded li a {
    background-color: transparent;
}

.site-footer .social-networks.rounded li a i {
    color: #fff;
}

#BorlabsCookieBox ._brlbs-manage, #BorlabsCookieBox ._brlbs-refuse {
    font-size: 1em !important;
}

#BorlabsCookieBox ._brlbs-btn-accept-all {
    color: #ffffff !important;
}

#BorlabsCookieBox ._brlbs-accept {
    text-align: right !important;
}

#BorlabsCookieBox .cookie-preference ._brlbs-accept {
    text-align: left !important;
}

#BorlabsCookieBox ._brlbs-btn {
    color: #ffffff !important;
}



/* --- RETINA ----------------------------------------------------------------------------------------------------- */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
   /* Retina-specific stuff here */

}



/* --- RESPONSIVE ------------------------------------------------------------------------------------------------- */


/* @media only screen and (min-width: 2501px) {
/* 
/* }
/* 
/* @media only screen and (min-width: 2201px) and (max-width: 2500px) {
/* 
/* }
/* 
/* @media only screen and (min-width: 1601px) and (max-width: 2200px) {
/* 
/* }
/* 
/* @media only screen and (min-width: 1401px) and (max-width: 1600px) {
/* 
/* }
/* 
/* @media only screen and (min-width: 1261px) and (max-width: 1400px) {
/* 
/* }*/

@media only screen and (min-width: 1261px) {

}


/* ==============================================================================================================================
/*
/* 	#Desktop Notebook	<= 1260
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 1260px) {
    
}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile	<= 768			OR Smartphone (Landscape)
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 768px), only screen and (max-device-width: 640px) and (orientation: landscape) {

    h1 {
        line-height: 36px;
        padding-bottom: 20px;
    }
    
    h2 {
        line-height: 28px;
        padding-bottom: 26px;
    }
    
    h3 {
        line-height: 22px;
        padding-bottom: 16px;
    }
    
    h4 {
        line-height: 20px;
        margin-bottom: 16px;
    }

    .top-header-bar__column {
        flex-direction: row;
        flex-basis: auto;
    }
    
    .top-header-bar__column--content-right {
        display: none !important;
    }

}


/* ==============================================================================================================================
/*
/* 	#Mobile (Portrait)	<= 480																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 480px) {

    h1 {
        line-height: 32px;
        padding-bottom: 20px;
    }
    
    h2 {
        line-height: 24px;
        padding-bottom: 26px;
    }
    
    h3 {
        line-height: 21px;
        padding-bottom: 16px;
    }
    
    h4 {
        line-height: 20px;
        margin-bottom: 16px;
    }
    
    .zweispaltig {
        column-count: 1;
        column-gap: 0px;
    }
    
    .volle-breite .vc_btn3-block.vc_btn3-size-md {
        height: auto;
        font-size: 20px !important;
        line-height: 36px !important;
    }

    .top-header-bar .raw-text-widget {
        font-size: 14px;
        line-height: 24px;
    }
    
    .top-header-bar .raw-text-widget a {
        font-size: 14px;
        line-height: 24px;
        padding-left: 30px;
        background: transparent url(../../../wp-content/themes/edlhub/bilder/icon-call@2x.png) left center;
        background-repeat: no-repeat;
        background-size: 20px 20px;
    }
    
    #headline-ueber .rechts {
        margin-top: 40px;
        margin-bottom: 0px;
    }
    
    #headline-ueber .rechts .wpb_single_image img {
        max-width: 100% !important;
    }
    
    #headline-ueber .rechts .vc_column-inner {
        padding-left: 15px;
    }
    
    .partner .vc_col-sm-6:nth-of-type(1) {
        float: left;
    }
    
    .partner .vc_col-sm-6:nth-of-type(2) {
        float: right;
    }
    
    .partner .logo .vc_single_image-wrapper img {
        width: 100%;
        height: auto;
    }
    
    #trotzdem .rechts {
        padding-left: 0px;
    }
    
    .veranstaltungszeile .vc_col-sm-2 {
        width: 25% !important;
        float: left;
    }

    .veranstaltungszeile .vc_col-sm-6 {
        width: 75% !important;
        float: right;
    }
    
    .veranstaltungszeile .vc_col-sm-4 {
        width: 100% !important;
        clear: both;
        padding-top: 10px;
    }

    .veranstaltungszeile-unter .vc_col-sm-2 {
        width: 25% !important;
        float: left;
    }

    .veranstaltungszeile-unter .vc_col-sm-6 {
        width: 75% !important;
        float: right;
    }
    
    .veranstaltungszeile-unter .vc_col-sm-4 {
        display: none;
    }
    
    .rueckschauzeile .vc_col-sm-6 {
        width: 100% !important;
    }
    
    .rueckschauzeile .vc_col-sm-6 .vc_column-inner {
        padding: 0px 15px 0px 15px !important;
    }

    .projekt-bild-links .vc_col-sm-6 {
        width: 100% !important;
    }
    
    .projekt-bild-links .vc_col-sm-6 .vc_column-inner {
        padding: 0px 15px 0px 15px !important;
    }

    .projekt-bild-rechts .vc_col-sm-6 {
        width: 100% !important;
    }
    
    .projekt-bild-rechts .vc_col-sm-6 .vc_column-inner {
        padding: 0px 15px 0px 15px !important;
    }

    .site-footer .footer-widgets .widget:nth-of-type(1) {
        width: 100%;
    }
    
    .site-footer .footer-widgets .widget:nth-of-type(2) {
        width: 100%;
    }
    
    .site-footer .footer-widgets .widget:nth-of-type(3) {
        width: 100%;
    }
    
    .site-footer .footer-widgets .widget:nth-of-type(3) .textwidget {
        padding-top: 0px;
    }
    
    .widget.widget_text .textwidget .social-networks {
        margin-top: 0px;
    }

}


@media only screen and (max-width: 320px) {

}